<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.048999786377</MDI>
      <MDI key="STATISTICS_MEAN">-9.4260678604807</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.84700012207</MDI>
      <MDI key="STATISTICS_STDDEV">7.7212742522603</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
